/**
 * jsconfig.json
 * @author Rockery(1113269755@qq.com)
 */
{
  "compilerOptions": {
    // "target": "es6", // 指定要使用的默认库（lib.d.ts）。 值是“es3”，“es5”，“es6”，“es2015”，“es2016”，“es2017”，“es2018”，“esnext”。
    "checkJs": false, // 启用JavaScript文件的类型检查。默认true
    "allowSyntheticDefaultImports": true, // 允许从没有默认导出的模块进行默认导入。 这不会影响代码发出，只会影响类型检查。默认true
    // "baseUrl": "./", // 用于解析非相对模块名称的基目录。
    "paths": {
      "@/*": [
        "./*"
      ]
    }
  },
  "include": [
    "./*"
  ],
  "exclude": [
    "node_modules",
    "dist",
    "unpackage",
    "uview-ui"
  ]
}
